# $Revision: 1.8 $, $Date: 2007-12-11 16:27:37 $
%define		namesrc	update
%include	/usr/lib/rpm/macros.perl
Summary:	Plugin for Cacti - Update
Summary(pl.UTF-8):	Wtyczka do Cacti - Update
Name:		cacti-plugin-update
Version:	0.4
Release:	1
License:	GPL v2
Group:		Applications/WWW
Source0:	http://mirror.cactiusers.org/downloads/plugins//%{namesrc}-%{version}.zip
# Source0-md5:	e594f4fd5ac9d35faac5fa5cdebe043e
URL:		http://www.cactiusers.org/
BuildRequires:	rpm-perlprov
Requires:	cacti
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		webcactipluginroot /usr/share/cacti/plugins/%{namesrc}

%description
It's an "administrative" plugin to help you keep track of all your
plugin versions. It will also check for Updates to Cacti, the Plugin
Architecture, and your Plugins and will alert you when it finds new
versions.

%description -l pl.UTF-8
To jest wtyczka "administracyjna" pomagająca śledzić wersje wszystkich
posiadanych wtyczek. Ponadto sprawdza uaktualnienia do Cacti,
architektury wtyczek oraz samych wtyczek i ostrzega, kiedy znajdzie
nowe wersje.

%prep
%setup -q -c

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{webcactipluginroot}
cp -aRf * $RPM_BUILD_ROOT%{webcactipluginroot}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%{webcactipluginroot}

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: cacti-plugin-update.spec,v $
Revision 1.8  2007-12-11 16:27:37  wolvverine
- up to 0.4

Revision 1.7  2007/02/12 21:23:50  glen
- tabs in preamble

Revision 1.6  2007/02/12 00:48:41  baggins
- converted to UTF-8

Revision 1.5  2006/08/07 04:13:10  wolvverine
- up to 0.3

Revision 1.4  2006/04/18 01:41:03  wolvverine
- correct description

Revision 1.3  2006/04/18 01:39:31  wolvverine
- up to 0.2

Revision 1.2  2006/03/20 21:16:01  qboosh
- pl desc

Revision 1.1  2006/03/17 11:30:30  wolvverine
- init
- version 0.1
